﻿/*********************************/
/* GRIDVIEW */

.gridview
{
	border-width: 0px;
	border-collapse: separate;
	font-size: 11px;
	width: 100%;
}

.gridview td, .gridview th
{
    border-color: #E6E6E6;
	border-width: 0px;
	padding: 4px;
	padding-left: 5px;
}

.gridview th, .emptystyle td
{
    border-top: 1px solid #97A9B6;
    padding: 5px 5px 5px 5px !important;
	font-size: 12px;
}

.emptystyle{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
    border-top: 1px solid #97A9B6;
	background-color: #ffffff;
	background-image: url(../images/forms/headerGridView.png);
	background-position: bottom;
	background-repeat: repeat-x;
	text-align: left;
}

.headerstyle{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	background-color: #ffffff;
	background-image: url(../images/forms/headerGridView.png);
	background-position: bottom;
	background-repeat: repeat-x;
	text-align: left;
}

.itemstyle{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #E6E6E6 !important;
	background-color: #FFFFFF;
}	

.itemstyleazul
{
	background-color: #fafcff;
}

.alternateitemstyle{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #E6E6E6 !important;
	background-color: #F7F7F7;
}

.alternateitemstyleazul
{
	background-color: #f6faff;
}

.itemstyle td, .alternateitemstyle td, .selectedstyle td
{
	border-bottom: 1px solid #E6E6E6 !important;
}


.itemstyle:hover, .alternateitemstyle:hover
{
	background-color: #feffbb;
}

.selectedstyle
{
	color: #666666;
	font-weight: bold;
	border-bottom: 1px solid #E6E6E6 !important;
	background-color: #EFF6FF;
}

.pagerstyle
{
	background-color: #EFF6FF;
}

.pagerstyle td
{
	border-bottom: 1px solid #FFFFFF;
}

.pagerstyle table td
{
	border-bottom-width: 0px;
}

.pagerstyle span
{
	color: #606e80;
	font-weight: bold;
}

.pagerstyle a
{
	color: #0033cc;
	text-decoration: none;
}

.labeldescricao
{
	font-size: 11px;
	color: #666666;
}

.labelstatus
{
	font-size: 9px !important;
	color: #666666;
}

.backgrounditemselected
{
	background-color: #C7D9E5;
}

.BackgroundItemFeriadoSelected
{
	background-color: #C7D9E5;
	font-weight:bold;
}

.BackgroundItemFeriado
{
	font-weight:bold;
}
